<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 1/5/2016 3:36:21 PM -->
<GameData>
	<Resolutions>
		<Delete Type="RESOLUTION_MEMBER_DISCOVERED_TECH_DISCOUNT" />
	</Resolutions>
</GameData>